SLikeNet 0.1.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Member Functions | Public Attributes | List of all members
SLNet::RakPeer::SocketQueryOutput Struct Reference

`#include <slikenet/peer.h>`

## Public Member Functions

| SocketQueryOutput ()
| ~SocketQueryOutput ()

## Public Attributes

DataStructures::List < RakNetSocket2 * > | sockets

## Detailed Description

Definition at line 917 of file peer.h.

## Constructor & Destructor Documentation

SLNet::RakPeer::SocketQueryOutput::SocketQueryOutput | ( |  | ) |

inline

Definition at line 919 of file peer.h.

SLNet::RakPeer::SocketQueryOutput::~SocketQueryOutput | ( |  | ) |

inline

Definition at line 920 of file peer.h.

## Member Data Documentation

DataStructures::List<RakNetSocket2* > SLNet::RakPeer::SocketQueryOutput::sockets

Definition at line 921 of file peer.h.

Referenced by SLNet::RakPeer::GetSocket(), SLNet::RakPeer::GetSockets(), and SLNet::RakPeer::RunUpdateCycle().

The documentation for this struct was generated from the following file:

- Source/include/slikenet/peer.h